﻿/*#region *************** Module Edit Controls ***********/
.module-content .module-actions {
    cursor: pointer;
    clear: both;
    height: 34px;
    position: absolute;
    top: 3px;
    left: 18px;
    z-index: 9999;
    opacity: 0.6;
}

    .module-content .module-actions:hover,
    .module-content .module-actions.open {
        opacity: 1;
    }

    .module-content .module-actions .moduleTypeIcon {
        float: left;
        width: 34px;
        height: 34px;
        padding: 5px;
        margin-right: 1px;
        background-color: #1a1a1a;
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }

    .module-content .module-actions .moduleActionIcon {
        margin-top: 1px;
        margin-bottom: 1px;
        float: left;
        width: 0;
        background-color: #1a1a1a;
    }

        .module-content .module-actions .moduleActionIcon a,
        .module-content .module-actions .moduleActionIcon .editmodulelocked {
            height: 32px;
            display: block;
            padding: 8px 6px 8px 6px;
        }

        .module-content .module-actions .moduleActionIcon img {
            vertical-align: top;
            width: 100%;
            max-height: 16px;
            max-width: 16px;
        }

    .module-content .module-actions .moduleTypeText {
        float: left;
        padding: 0 6px 0 6px;
        font-family: Tahoma, Geneva, sans-serif;
        color: #00b9f2;
        background-color: #1a1a1a;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

        .module-content .module-actions .moduleTypeText span {
            line-height: 1.1;
            font-size: 12px;
            display: table-cell;
            *display: block;
            vertical-align: middle;
            text-align: center;
            height: 34px;
            width: 68px;
        }

    .module-content .module-actions.open .moduleTypeIcon {
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    .module-content .module-actions.open .moduleTypeText {
        margin-left: 1px;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }
/*#endregion*/


/*#region *************** Website Admin Content **********/
.website-master-region {
    border: 1px solid #dddddd;
    border-radius: 8px;
    margin-top: 25px;
    margin-bottom: 30px;
    padding: 0 20px 0 20px;
    background-color: #ffffff;
}

    .website-master-region .page-header {
        background-color: #f0f0f0;
        margin: 0 -20px 0 -20px;
        padding: 15px 20px 0 20px;
        border-radius: 8px 8px 0 0;
        border-bottom: 1px solid #dddddd;
    }

        .website-master-region .page-header h1 {
            margin-top: 0;
        }

        .website-master-region .page-header a {
            margin: 0 0 0 20px;
        }

            .website-master-region .page-header a .fa {
                margin-right: 4px;
            }

    .website-master-region fieldset {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .website-master-region .form-action {
        border-top: 1px solid #dddddd;
        background-color: #f0f0f0;
        margin: 20px -20px 0 -20px;
        padding: 15px 20px 15px 20px;
        border-radius: 0 0 8px 8px;
    }

        .website-master-region .form-action a {
            margin-left: 20px;
        }
/*#endregion*/


/*#region *************** Breadcrumb *********************/
.breadcrumb-wrapper {
    margin: 15px 0 0 0;
}

    .breadcrumb-wrapper .breadcrumb {
        padding: 0;
        margin: 0;
        border: none;
        background-color: transparent;
    }
/*#endregion*/


/*#region *************** Page Heading *******************/
.pageheading-wrapper {
}

    .pageheading-wrapper h1,
    .pageheading-wrapper h2,
    .pageheading-wrapper h3,
    .pageheading-wrapper h4,
    .pageheading-wrapper h5,
    .pageheading-wrapper h6 {
        margin: 0;
    }
/*#endregion*/



/*#region *************** Module Global Defaults *********/
.module-content {
    position: relative;
    min-height: 40px; /*If the module is empty this will allow the module editor to be shown at least */
}

.module-wrapper {
    margin: 0 0 30px 0;
}

    .module-wrapper .list-wrapper,
    .module-wrapper .item-wrapper,
    .module-wrapper .table-wrapper,
    .module-wrapper .grid-wrapper,
    .module-wrapper .slider-wrapper,
    .module-wrapper .gallery-wrapper {
    }

    .module-wrapper article,
    .module-wrapper .table {
        margin-bottom: 30px;
    }

    .module-wrapper .user-select,
    .module-wrapper .thumb-image,
    .module-wrapper .detail-image,
    .module-wrapper .heading,
    .module-wrapper .title,
    .module-wrapper .detail {
        margin-bottom: 20px;
    }

    .module-wrapper .heading {
        /*display: none;*/
    }

        .module-wrapper .heading h2,
        .module-wrapper .heading h3,
        .module-wrapper .title h4 {
            margin: 0; /* Make sure default h margins dont mess up the container block */
        }

    .module-wrapper .date {
        font-size: smaller;
    }

    .module-wrapper .date,
    .module-wrapper .info-group {
        margin-bottom: 10px;
    }

    .module-wrapper .read-more {
        margin-top: 10px;
    }

    .module-wrapper .inline-more,
    .module-wrapper .read-more {
        display: none;
    }

    .module-wrapper .summary,
    .module-wrapper .content {
        /* This is the very minimum inside a module- it should not have any spacing - spacing is created by other components */
    }

        .module-wrapper .content + .content {
            margin-top: 20px;
        }

        .module-wrapper .content h1,
        .module-wrapper .content h2,
        .module-wrapper .content h3,
        .module-wrapper .content h4,
        .module-wrapper .content h5,
        .module-wrapper .content h6 {
            margin-top: 0; /* Prep headings so they dont have a top margin if sitting at the top of the content */
            margin-bottom: .5em;
        }

        .module-wrapper .content ul + h1,
        .module-wrapper .content ul + h2,
        .module-wrapper .content ul + h3,
        .module-wrapper .content ul + h4,
        .module-wrapper .content ul + h5,
        .module-wrapper .content ul + h6,
        .module-wrapper .content p + h1,
        .module-wrapper .content p + h2,
        .module-wrapper .content p + h3,
        .module-wrapper .content p + h4,
        .module-wrapper .content p + h5,
        .module-wrapper .content p + h6 {
            margin-top: 1em; /* Headings after <p> and <ul> should have a spacing */
        }

    .module-wrapper .pagination {
        margin: 0; /* bootstrap adds a margin by default - zero it out */
    }

    .module-wrapper .action-links {
    }

    .module-wrapper article .inner div:first-child {
        margin-top: 0;
    }

    .module-wrapper .info-group label, /* bootstrap adds a margin by default to labels - zero it out */
    .module-wrapper article .inner div:last-child,
    .module-wrapper .detail div:last-child,
    .module-wrapper .content p:last-child /* Make sure the last <p> does not push past the content block */ {
        margin-bottom: 0;
    }
/*#endregion*/


/*#region *************** News ***************************/
.module-type-news {
}

    .module-type-news .heading {
        display: none;
    }
/*#endregion*/
/*#region *************** News Detail ********************/
.module-type-news-detail {
}

    .module-type-news-detail .detail-image {
        display: none;
    }
/*#endregion*/


/*#region *************** Events *************************/
.module-type-events {
}

    .module-type-events .heading {
        display: none;
    }
/*#endregion*/
/*#region *************** Events Detail ******************/
.module-type-events-detail {
}

    .module-type-events-detail .event-region,
    .module-type-events-detail .event-date,
    .module-type-events-detail .event-time,
    .module-type-events-detail .event-date,
    .module-type-events-detail .event-venue,
    .module-type-events-detail .event-address,
    .module-type-events-detail .event-contact,
    .module-type-events-detail .event-cost {
    }
/*#endregion*/


/*#region *************** Content Editor *****************/
.module-type-contenteditor {
}
/*#endregion*/


/*#region *************** Article Preview ****************/
.module-type-articlepreview {
}

    .module-type-articlepreview .thumb-image {
        float: left; /* Setup image left and text right, without disturbing responsive behaviour */
        margin-bottom: 10px;
        margin-right: 15px;
    }

    .module-type-articlepreview .title {
        margin-bottom: 10px;
    }

    .module-type-articlepreview .date {
        margin-bottom: 5px;
    }

    .module-type-articlepreview .read-more {
        margin-top: 5px;
    }

    .module-type-articlepreview .reference {
        font-weight: bold;
    }
/*#endregion*/


/*#region *************** Slider *************************/
.module-type-slider {
}

    .module-type-slider .slider-title,
    .module-type-slider .slider-heading,
    .module-type-slider .slider-description,
    .module-type-slider .slider-html {
        padding: 5px;
    }

    .module-type-slider .slider-title {
        font-size: 180%;
    }

    .module-type-slider .slider-heading {
        font-size: 160%;
    }

    .module-type-slider .slider-description {
        font-size: 130%;
    }

    /* default display not visible until the images are loaded */
    .module-type-slider .nivoSlider,
    .module-type-slider .bxSlider,
    .module-type-slider .slickSlider {
        visibility: hidden;
    }

    /*#region *************** Nivo Defaults ******************/
    .module-type-slider .nivoSlider {
    }

    .module-type-slider .nivo-caption p {
        padding: 0;
    }

    .module-type-slider .nivo-controlNav {
        text-align: center;
        padding: 20px 0 20px 0;
    }

        .module-type-slider .nivo-controlNav a {
            display: inline-block;
            width: 22px;
            height: 20px;
            background: url(/Scripts/nivo-slider/themes/default/bullets.png) no-repeat;
            text-indent: -9999px;
            border: 0;
            margin: 0 2px;
        }

            .module-type-slider .nivo-controlNav a.active {
                background-position: 0 -22px;
            }

    .module-type-slider .nivo-directionNav a {
        display: block;
        width: 30px;
        height: 30px;
        background: url(/Scripts/nivo-slider/themes/default/arrows.png) no-repeat;
        text-indent: -9999px;
        border: 0;
        opacity: 0;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }

    .module-type-slider:hover .nivo-directionNav a {
        opacity: 1;
    }

    .module-type-slider a.nivo-nextNav {
        background-position: -30px 0;
        right: 15px;
    }

    .module-type-slider a.nivo-prevNav {
        left: 15px;
    }

    .module-type-slider .nivo-html-caption {
        display: none;
    }
    /*#endregion*/

    /*#region *************** BxSlider Defaults **************/
    .module-type-slider .bxSlider {
    }
    /*#endregion*/

    /*#region *************** SlickSlider Defaults ***********/
    .module-type-slider .slickSlider {
    }

    .module-type-slider .slick-prev:before,
    .module-type-slider .slick-next:before {
        color: #333;
    }
    /*#endregion */
/*#endregion*/


/*#region *************** Gallery ************************/
.module-type-basicgallery {
}

    .module-type-basicgallery .heading {
        display: none;
    }

    /*#region *************** BX Slider Defaults *************/
    .module-type-basicgallery .bx-slider {
        visibility: hidden; /* This hides the images, until the gallery is fully init */
    }

        .module-type-basicgallery .bx-slider .bx-viewport {
            box-shadow: none;
            border: none;
            left: 0;
            background: none;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            -webkit-transform: none;
            transform: none;
        }

        .module-type-basicgallery .bx-slider ul,
        .module-type-basicgallery .bx-slider li {
            margin: 0;
            padding: 0;
        }

        .module-type-basicgallery .bx-slider img {
            margin: 0 auto; /*Centers the image*/
        }

        .module-type-basicgallery .bx-slider .bx-caption {
            background: rgba(0, 0, 0, 0.8);
        }

        .module-type-basicgallery .bx-slider.bx-thumbs {
            margin-top: 10px;
        }

            .module-type-basicgallery .bx-slider.bx-thumbs img {
                width: 100%;
            }
    /*#endregion*/

    /*#region *************** Jssor Defaults *****************/
    .module-type-basicgallery .jssor-main {
        position: relative;
        margin: 0 auto;
        top: 0;
        left: 0;
        overflow: hidden;
        visibility: hidden;
        background-color: #24262e;
    }

    .module-type-basicgallery .jssor-slides {
        cursor: default;
        position: relative;
        top: 0;
        overflow: hidden;
    }
    /* jssor slider arrow navigator skin 05 css */
    /*
    .jssora05l                  (normal)
    .jssora05r                  (normal)
    .jssora05l:hover            (normal mouseover)
    .jssora05r:hover            (normal mouseover)
    .jssora05l.jssora05ldn      (mousedown)
    .jssora05r.jssora05rdn      (mousedown)
    */
    .module-type-basicgallery .jssor-arrow-left,
    .module-type-basicgallery .jssor-arrow-right {
        display: block;
        position: absolute;
        /* size of arrow element */
        width: 40px;
        height: 40px;
        cursor: pointer;
        background: url('/Scripts/jssor/img/a17.png') no-repeat;
        overflow: hidden;
    }

    .module-type-basicgallery .jssor-arrow-left {
        background-position: -10px -40px;
    }

    .module-type-basicgallery .jssor-arrow-right {
        background-position: -70px -40px;
    }

    .module-type-basicgallery .jssor-arrow-left:hover {
        background-position: -130px -40px;
    }

    .module-type-basicgallery .jssor-arrow-right:hover {
        background-position: -190px -40px;
    }

    .module-type-basicgallery .jssora05r.jssor-arrow-leftdn {
        background-position: -310px -40px;
    }

    .module-type-basicgallery .jssor-arrow-left.jssor-arrow-rightdn {
        background-position: -250px -40px;
    }

    /* jssor slider thumbnail navigator */
    /*
        .jssort01 .p            (normal)
        .jssort01 .p:hover      (normal mouseover)
        .jssort01 .p.pav        (active)
        .jssort01 .p.pdn        (mousedown)
        */
    .module-type-basicgallery .jssor-thumbs .p {
        position: absolute;
        top: 0;
        left: 0;
    }

    .module-type-basicgallery .jssor-thumbs .t {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: none;
    }

    .module-type-basicgallery .jssor-thumbs .w {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .module-type-basicgallery .jssor-thumbs .c {
        position: absolute;
        top: 0;
        left: 0;
        border: #000 2px solid;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        background: url('/Scripts/jssor/img/t01.png') -800px -800px no-repeat;
        _background: none;
    }

    .module-type-basicgallery .jssor-thumbs .pav .c {
        top: 2px;
        _top: 0;
        left: 2px;
        _left: 0;
        border: #000 0 solid;
        _border: #fff 2px solid;
        background-position: 50% 50%;
    }

    .module-type-basicgallery .jssor-thumbs .p:hover .c {
        top: 0;
        left: 0;
        border: #fff 1px solid;
        background-position: 50% 50%;
    }

    .module-type-basicgallery .jssor-thumbs .p.pdn .c {
        background-position: 50% 50%;
        border: #000 2px solid;
    }
    /*#endregion*/
/*#endregion*/


/*#region *************** Testimonial ********************/
.module-type-testimonial {
}

    .module-type-testimonial .reference p {
        font-weight: bold;
        margin-top: 20px;
    }

    .module-type-testimonial .inner {
        border-bottom: 1px solid #e5e5e5;
        padding-bottom: 20px;
    }

        .module-type-testimonial .inner .content .fa-quote-left {
            float: left;
            margin-right: 12px;
        }
/*#endregion*/
